» Ubuntu » Пакети

Error

two or more packages specified (mmpongd precise)